<?xml version="1.0" ?>
<root xmlns="urn:schemas-upnp-org:device-1-0">
<specVersion>
<major>1</major>
<minor>0</minor>
</specVersion>
<device>
<deviceType>urn:schemas-upnp-org:device:qcloud:1</deviceType>
<friendlyName>微云</friendlyName>
<manufacturer>腾讯</manufacturer>
<manufacturerURL>http://weiyun.qq.com</manufacturerURL>
<modelDescription>微云Wifi-Transfer</modelDescription>
<modelName>qcloud</modelName>
<modelNumber>1.0</modelNumber>
<modelURL>http://weiyun.qq.com</modelURL>
<serialNumber>1234567890</serialNumber>
<UDN>uuid:Wifi-TransferDevice</UDN>
<UPC>123456789012</UPC>
<iconList>
<icon>
<mimetype>image/gif</mimetype>
<width>48</width>
<height>32</height>
<depth>8</depth>
<url>icon.gif</url>
</icon>
</iconList>
<serviceList>
<service>
<serviceType>urn:schemas-upnp-org:service:wifi-transfer:1</serviceType>
<serviceId>urn:upnp-org:serviceId:wifi-transfer:1</serviceId>
<SCPDURL>/service/description.xml</SCPDURL>
<controlURL>/service/wifi-transfer/control</controlURL>
<eventSubURL>/service/wifi-transfer/eventSub</eventSubURL>
<presentationURL>/presentation</presentationURL>
</service>
</serviceList>
<presentationURL>http://weiyun.qq.com</presentationURL>
</device>
</root>